View Issue Details

IDProjectCategoryView StatusLast Update
0007604CentOS-7kernelpublic2015-01-29 01:42
Reporterkris+bugzilla@knigga.com 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Platformx86_64OSCentOSOS Version7
Product Version7.0-1406 
Target VersionFixed in Version 
Summary0007604: Kernel oops due to null pointer dereference in nfs41_assign_slot
Description$ uname -a
Linux localhost.localdomain.com 3.10.0-123.6.3.el7.x86_64 #1 SMP Wed Aug 6 21:12:36 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

$ cat /etc/centos-release
CentOS Linux release 7.0.1406 (Core)

While scp-ing a 500 GB sparse file from a remote host to an automounted NFS home directory a kernel oops occurs.

[ 492.868263] BUG: unable to handle kernel NULL pointer dereference at 0000000000000014
[ 492.868269] IP: [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[ 492.868284] PGD 0
[ 492.868286] Oops: 0002 [#1] SMP
[ 492.868289] Modules linked in: arc4 md4 nls_utf8 cifs bnep bluetooth rfkill vhost_net macvtap macvlan ipt_MASQUERADE xt_CHECKSUM tun sg rpcsec_gss_krb5 nfsv4 dns_resolver nfs nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables binfmt_misc cachefiles fscache ext4 mbcache jbd2 iTCO_wdt iTCO_vendor_support dcdbas snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hwdep snd_seq
[ 492.868325] snd_seq_device snd_pcm snd_page_alloc snd_timer snd coretemp i2c_i801 lpc_ich mfd_core shpchp serio_raw kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr soundcore mperf mei_me mei uinput nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_common nvidia(POF) ahci libahci drm e1000e libata ptp i2c_core pps_core video dm_mirror dm_region_hash dm_log dm_mod
[ 492.868355] CPU: 1 PID: 16497 Comm: kworker/1:3 Tainted: PF O-------------- 3.10.0-123.6.3.el7.x86_64 #1
[ 492.868357] Hardware name: Dell Inc. OptiPlex 990/06D7TR, BIOS A16 08/21/2012
[ 492.868369] Workqueue: rpciod rpc_async_schedule [sunrpc]
[ 492.868371] task: ffff8803163b16c0 ti: ffff8802f1dd4000 task.ti: ffff8802f1dd4000
[ 492.868373] RIP: 0010:[<ffffffffa118cbed>] [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[ 492.868381] RSP: 0018:ffff8802f1dd5ca0 EFLAGS: 00010246
[ 492.868383] RAX: 000000010002ef5d RBX: ffff880316d59498 RCX: ffff880316d59400
[ 492.868385] RDX: 0000000000000000 RSI: ffff8800c6844d80 RDI: ffff88031b7ffa00
[ 492.868386] RBP: ffff8802f1dd5ca0 R08: ffff8800bdeb6af0 R09: 0000000000000001
[ 492.868388] R10: dff7f0d287cbd780 R11: 0000000000000001 R12: ffff88031b7ffa00
[ 492.868389] R13: ffffffffa118cbb0 R14: ffff8800c6844d80 R15: ffff880316d594b0
[ 492.868391] FS: 0000000000000000(0000) GS:ffff88032dc20000(0000) knlGS:0000000000000000
[ 492.868393] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 492.868394] CR2: 0000000000000014 CR3: 00000003195f0000 CR4: 00000000000427e0
[ 492.868396] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[ 492.868397] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[ 492.868398] Stack:
[ 492.868400] ffff8802f1dd5ce0 ffffffffa0cd8da4 00000000000145c0 ffff8800c6844d80
[ 492.868403] ffff8801e5cbd918 ffff880316d59400 ffff880316d59490 0000000000000040
[ 492.868406] ffff8802f1dd5cf0 ffffffffa118d322 ffff8802f1dd5d20 ffffffffa11683b8
[ 492.868409] Call Trace:
[ 492.868419] [<ffffffffa0cd8da4>] rpc_wake_up_first+0x64/0x1f0 [sunrpc]
[ 492.868428] [<ffffffffa118d322>] nfs41_wake_and_assign_slot+0x32/0x40 [nfsv4]
[ 492.868433] [<ffffffffa11683b8>] nfs40_sequence_done.isra.22+0x38/0x70 [nfsv4]
[ 492.868442] [<ffffffffa0cd7ad0>] ? rpc_destroy_wait_queue+0x20/0x20 [sunrpc]
[ 492.868447] [<ffffffffa11687a8>] nfs4_sequence_done+0x38/0x40 [nfsv4]
[ 492.868453] [<ffffffffa116a90e>] nfs4_write_done+0x1e/0xd0 [nfsv4]
[ 492.868463] [<ffffffffa10df288>] nfs_writeback_done+0x48/0x240 [nfs]
[ 492.868471] [<ffffffffa0cd7ad0>] ? rpc_destroy_wait_queue+0x20/0x20 [sunrpc]
[ 492.868478] [<ffffffffa10df48e>] nfs_writeback_done_common+0xe/0x10 [nfs]
[ 492.868486] [<ffffffffa0cd7af8>] rpc_exit_task+0x28/0x90 [sunrpc]
[ 492.868494] [<ffffffffa0cd8834>] __rpc_execute+0x94/0x410 [sunrpc]
[ 492.868502] [<ffffffffa0cd8bd6>] rpc_async_schedule+0x26/0x30 [sunrpc]
[ 492.868506] [<ffffffff8107e03b>] process_one_work+0x17b/0x460
[ 492.868509] [<ffffffff8107ee0b>] worker_thread+0x11b/0x400
[ 492.868512] [<ffffffff8107ecf0>] ? rescuer_thread+0x400/0x400
[ 492.868515] [<ffffffff81085aff>] kthread+0xcf/0xe0
[ 492.868518] [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[ 492.868522] [<ffffffff815f26ec>] ret_from_fork+0x7c/0xb0
[ 492.868524] [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[ 492.868526] Code: 89 e5 48 8b 81 a8 01 00 00 a8 01 74 09 31 c0 41 f6 40 08 02 74 2f 48 8b 81 80 01 00 00 48 89 46 10 49 89 30 48 8b 05 13 44 86 e0 <c7> 42 14 00 00 00 00 48 89 32 c7 42 10 01 00 00 00 48 89 42 08
[ 492.868551] RIP [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[ 492.868559] RSP <ffff8802f1dd5ca0>
[ 492.868561] CR2: 0000000000000014
Additional InformationThis appears to be fixed in Fedora.

https://bugzilla.redhat.com/show_bug.cgi?id=1050206
TagsNo tags attached.
abrt_hash
URL

Activities

kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-09-17 15:34

reporter  

vmcore-dmesg.txt (64,548 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x29, date = 2013-06-12
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Wed Aug 6 21:12:36 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=UUID=3de7e473-f8e1-4102-af3e-e99c20dd714a ro rd.lvm.lv=vg00/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=vg00/root quiet rdblacklist=nouveau crashkernel=auto
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009abff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ac00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cf1f6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cf1f7000-0x00000000cf23afff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cf23b000-0x00000000cf5b6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cf5b7000-0x00000000cf5e6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cf5e7000-0x00000000cf7e6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cf7e7000-0x00000000cf7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cf7ff000-0x00000000cf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffc1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000032dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. OptiPlex 990/06D7TR, BIOS A16 08/21/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x32e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FF0000000 write-back
[    0.000000]   3 base 100000000 mask F00000000 write-back
[    0.000000]   4 base 200000000 mask F00000000 write-back
[    0.000000]   5 base 300000000 mask FE0000000 write-back
[    0.000000]   6 base 320000000 mask FF0000000 write-back
[    0.000000]   7 base 32E000000 mask FFE000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 256MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 4GB, type WB
[    0.000000] reg 5, base: 12GB, range: 512MB, type WB
[    0.000000] reg 6, base: 12800MB, range: 256MB, type WB
[    0.000000] reg 7, base: 13024MB, range: 32MB, type UC
[    0.000000] total RAM covered: 12256M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K \x09chunk_size: 64M \x09num_reg: 8  \x09lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 256MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 4GB, type WB
[    0.000000] reg 5, base: 12GB, range: 512MB, type WB
[    0.000000] reg 6, base: 12800MB, range: 256MB, type WB
[    0.000000] reg 7, base: 13024MB, range: 32MB, type UC
[    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f2320-0x000f232f] mapped at [ffff8800000f2320]
[    0.000000] Base memory trampoline at [ffff880000094000] 94000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x32de00000-0x32dffffff]
[    0.000000]  [mem 0x32de00000-0x32dffffff] page 2M
[    0.000000] BRK [0x01e22000, 0x01e22fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x32c000000-0x32ddfffff]
[    0.000000]  [mem 0x32c000000-0x32ddfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x300000000-0x32bffffff]
[    0.000000]  [mem 0x300000000-0x32bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xcf1f6fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0xceffffff] page 2M
[    0.000000]  [mem 0xcf000000-0xcf1f6fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xcf23b000-0xcf5b6fff]
[    0.000000]  [mem 0xcf23b000-0xcf5b6fff] page 4k
[    0.000000] BRK [0x01e23000, 0x01e23fff] PGTABLE
[    0.000000] BRK [0x01e24000, 0x01e24fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xcf7ff000-0xcf7fffff]
[    0.000000]  [mem 0xcf7ff000-0xcf7fffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x2ffffffff]
[    0.000000]  [mem 0x100000000-0x2ffffffff] page 2M
[    0.000000] RAMDISK: [mem 0x355ac000-0x36acdfff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 12245MB)
[    0.000000] ACPI: RSDP 00000000000fe300 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000cf7fde18 0007C (v01 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000cf787d98 000F4 (v04 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-395)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xCF7E4E40/0x00000000CF7E4D40, using 32 (20130517/tbfadt-522)
[    0.000000] ACPI: DSDT 00000000cf771018 07327 (v02 INT430 SYSFexxx 00001001 INTL 20090903)
[    0.000000] ACPI: FACS 00000000cf7e4e40 00040
[    0.000000] ACPI: APIC 00000000cf7fcf18 000CC (v02 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: TCPA 00000000cf7e5d18 00032 (v02                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000cf788a98 002F9 (v01 DELLTP      TPM 00003000 INTL 20090903)
[    0.000000] ACPI: MCFG 00000000cf7e5c98 0003C (v01 DELL   SNDYBRDG 06222004 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cf7e5c18 00038 (v01 A M I   PCHHPET 06222004 AMI. 00000003)
[    0.000000] ACPI: BOOT 00000000cf7e5b98 00028 (v01 DELL   CBX3     06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000cf77e018 00846 (v01  PmRef  Cpu0Ist 00003000 INTL 20090903)
[    0.000000] ACPI: SSDT 00000000cf77d018 00996 (v01  PmRef    CpuPm 00003000 INTL 20090903)
[    0.000000] ACPI: DMAR 00000000cf7e4a18 000B0 (v01 INTEL      SNB  00000001 INTL 00000001)
[    0.000000] ACPI: SLIC 00000000cf786c18 00176 (v03 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000032dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x32dffffff]
[    0.000000]   NODE_DATA [mem 0x32dfcc000-0x32dff2fff]
[    0.000000]  [ffffea0000000000-ffffea000cbfffff] PMD -> [ffff880321600000-ffff88032d5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x32dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00099fff]
[    0.000000]   node   0: [mem 0x00100000-0xcf1f6fff]
[    0.000000]   node   0: [mem 0xcf23b000-0xcf5b6fff]
[    0.000000]   node   0: [mem 0xcf7ff000-0xcf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x32dffffff]
[    0.000000] On node 0 totalpages: 3134733
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3993 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13206 pages used for memmap
[    0.000000]   DMA32 zone: 845172 pages, LIFO batch:31
[    0.000000]   Normal zone: 35712 pages used for memmap
[    0.000000]   Normal zone: 2285568 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009afff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf1f7000-0xcf23afff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf5b7000-0xcf5e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf5e7000-0xcf7e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf7e7000-0xcf7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf800000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffc1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc20000-0xffffffff]
[    0.000000] e820: [mem 0xcf800000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88032dc00000 s86656 r8192 d23936 u131072
[    0.000000] pcpu-alloc: s86656 r8192 d23936 u131072 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 3085730
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=UUID=3de7e473-f8e1-4102-af3e-e99c20dd714a ro rd.lvm.lv=vg00/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=vg00/root quiet rdblacklist=nouveau crashkernel=auto
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 12072880k/13336576k available (6107k kernel code, 797644k absent, 466052k reserved, 4072k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] \x09RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] \x09Experimental no-CBs for all CPUs
[    0.000000] \x09Experimental no-CBs CPUs: 0-15.
[    0.000000] NR_IRQS:327936 nr_irqs:808 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 50331648 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] tsc: Detected 3392.219 MHz processor
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.43 BogoMIPS (lpj=3392219)
[    0.000004] pid_max: default: 32768 minimum: 301
[    0.000030] Security Framework initialized
[    0.000035] SELinux:  Initializing.
[    0.000040] SELinux:  Starting in permissive mode
[    0.000921] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003351] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004339] Mount-cache hash table entries: 4096
[    0.004486] Initializing cgroup subsys memory
[    0.004493] Initializing cgroup subsys devices
[    0.004494] Initializing cgroup subsys freezer
[    0.004495] Initializing cgroup subsys net_cls
[    0.004496] Initializing cgroup subsys blkio
[    0.004497] Initializing cgroup subsys perf_event
[    0.004498] Initializing cgroup subsys hugetlb
[    0.004516] CPU: Physical Processor ID: 0
[    0.004517] CPU: Processor Core ID: 0
[    0.004520] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'\x0aENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004522] mce: CPU supports 9 MCE banks
[    0.004532] CPU0: Thermal monitoring enabled (TM1)
[    0.004539] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0\x0aLast level dTLB entries: 4KB 512, 2MB 32, 4MB 32\x0atlb_flushall_shift: 6
[    0.004605] Freeing SMP alternatives: 24k freed
[    0.005625] ACPI: Core revision 20130517
[    0.008391] ACPI: All ACPI Tables successfully acquired
[    0.008550] ftrace: allocating 23390 entries in 92 pages
[    0.016874] dmar: Host address width 36
[    0.016876] dmar: DRHD base: 0x000000fed91000 flags: 0x1
[    0.016881] dmar: IOMMU 0: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.016882] dmar: RMRR base: 0x000000cf5c6000 end: 0x000000cf5d5fff
[    0.016951] IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 0
[    0.016951] HPET id 0 under DRHD base 0xfed91000
[    0.016952] HPET id 0 under DRHD base 0xfed91000
[    0.016953] HPET id 0 under DRHD base 0xfed91000
[    0.016954] HPET id 0 under DRHD base 0xfed91000
[    0.016954] HPET id 0 under DRHD base 0xfed91000
[    0.016955] HPET id 0 under DRHD base 0xfed91000
[    0.016956] HPET id 0 under DRHD base 0xfed91000
[    0.016956] HPET id 0 under DRHD base 0xfed91000
[    0.017032] Enabled IRQ remapping in x2apic mode
[    0.017033] Enabling x2apic
[    0.017033] Enabled x2apic
[    0.017046] Switched APIC routing to cluster x2apic.
[    0.017461] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.027467] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
[    0.027472] TSC deadline timer enabled
[    0.027480] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.027485] ... version:                3
[    0.027486] ... bit width:              48
[    0.027487] ... generic registers:      4
[    0.027487] ... value mask:             0000ffffffffffff
[    0.027488] ... max period:             0000ffffffffffff
[    0.027489] ... fixed-purpose events:   3
[    0.027490] ... event mask:             000000070000000f
[    0.039131] CPU1 microcode updated early to revision 0x29, date = 2013-06-12
[    0.041759] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.052357] CPU2 microcode updated early to revision 0x29, date = 2013-06-12
[    0.065534] CPU3 microcode updated early to revision 0x29, date = 2013-06-12
[    0.028529] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.120985] Brought up 8 CPUs
[    0.120989] smpboot: Total of 8 processors activated (54275.50 BogoMIPS)
[    0.127282] devtmpfs: initialized
[    0.128139] EVM: security.selinux
[    0.128140] EVM: security.ima
[    0.128140] EVM: security.capability
[    0.128181] PM: Registering ACPI NVS region [mem 0xcf5e7000-0xcf7e6fff] (2097152 bytes)
[    0.128208] reboot: PCI series board detected. Selecting Dell OptiPlex 990-method for reboots.
[    0.128809] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.128837] NET: Registered protocol family 16
[    0.128930] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.128932] ACPI: bus type PCI registered
[    0.128933] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.128973] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.128975] PCI: not using MMCONFIG
[    0.128976] PCI: Using configuration type 1 for base access
[    0.128981] dmi type 0xB1 record - unknown flag
[    0.129621] bio: create slab <bio-0> at 0
[    0.129701] ACPI: Added _OSI(Module Device)
[    0.129702] ACPI: Added _OSI(Processor Device)
[    0.129703] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.129704] ACPI: Added _OSI(Processor Aggregator Device)
[    0.130431] ACPI: EC: Look up EC in DSDT
[    0.132661] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.139557] ACPI: SSDT 00000000cf5d7798 00727 (v01  PmRef  Cpu0Cst 00003001 INTL 20090903)
[    0.139743] ACPI: Dynamic OEM Table Load:
[    0.139745] ACPI: SSDT           (null) 00727 (v01  PmRef  Cpu0Cst 00003001 INTL 20090903)
[    0.142481] ACPI: SSDT 00000000cf5d8a98 00303 (v01  PmRef    ApIst 00003000 INTL 20090903)
[    0.142683] ACPI: Dynamic OEM Table Load:
[    0.142684] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20090903)
[    0.145401] ACPI: SSDT 00000000cf5d6d98 00119 (v01  PmRef    ApCst 00003000 INTL 20090903)
[    0.145582] ACPI: Dynamic OEM Table Load:
[    0.145583] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20090903)
[    0.149039] ACPI: Interpreter enabled
[    0.149043] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.149045] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.149054] ACPI: (supports S0 S3 S4 S5)
[    0.149055] ACPI: Using IOAPIC for interrupt routing
[    0.149068] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.149280] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.152892] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.152952] ACPI: No dock devices found.
[    0.161034] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.161038] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.161061] \_SB_.PCI0:_OSC invalid UUID
[    0.161062] _OSC request data:1 1f 0 
[    0.161064] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.161466] PCI host bridge to bus 0000:00
[    0.161468] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.161470] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.161471] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.161472] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.161474] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfeafffff]
[    0.161480] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.161539] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.161562] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.161590] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.161636] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.161659] pci 0000:00:16.0: reg 0x10: [mem 0xe1bb0000-0xe1bb000f 64bit]
[    0.161729] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.161780] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
[    0.161798] pci 0000:00:16.3: reg 0x10: [io  0x50a0-0x50a7]
[    0.161806] pci 0000:00:16.3: reg 0x14: [mem 0xe1b90000-0xe1b90fff]
[    0.161926] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.161942] pci 0000:00:19.0: reg 0x10: [mem 0xe1b00000-0xe1b1ffff]
[    0.161949] pci 0000:00:19.0: reg 0x14: [mem 0xe1b80000-0xe1b80fff]
[    0.161957] pci 0000:00:19.0: reg 0x18: [io  0x5040-0x505f]
[    0.162013] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.167385] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.167447] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.167468] pci 0000:00:1a.0: reg 0x10: [mem 0xe1b70000-0xe1b703ff]
[    0.167551] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.167599] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.167625] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.167640] pci 0000:00:1b.0: reg 0x10: [mem 0xe1b60000-0xe1b63fff 64bit]
[    0.167707] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.167740] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.167767] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.167900] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.167945] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.167972] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.168106] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.168150] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.168179] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.168198] pci 0000:00:1d.0: reg 0x10: [mem 0xe1b50000-0xe1b503ff]
[    0.168280] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.168321] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.168345] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.168413] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.168436] pci 0000:00:1f.0: [8086:1c4e] type 00 class 0x060100
[    0.168578] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.168594] pci 0000:00:1f.2: reg 0x10: [io  0x5090-0x5097]
[    0.168601] pci 0000:00:1f.2: reg 0x14: [io  0x5080-0x5083]
[    0.168608] pci 0000:00:1f.2: reg 0x18: [io  0x5070-0x5077]
[    0.168615] pci 0000:00:1f.2: reg 0x1c: [io  0x5060-0x5063]
[    0.168622] pci 0000:00:1f.2: reg 0x20: [io  0x5020-0x503f]
[    0.168629] pci 0000:00:1f.2: reg 0x24: [mem 0xe1b40000-0xe1b407ff]
[    0.168668] pci 0000:00:1f.2: PME# supported from D3hot
[    0.168715] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.168728] pci 0000:00:1f.3: reg 0x10: [mem 0xe1b30000-0xe1b300ff 64bit]
[    0.168747] pci 0000:00:1f.3: reg 0x20: [io  0x5000-0x501f]
[    0.168829] pci 0000:01:00.0: [10de:05be] type 01 class 0x060400
[    0.168871] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.170357] pci 0000:00:01.0: PCI bridge to [bus 01-04]
[    0.170361] pci 0000:00:01.0:   bridge window [io  0x2000-0x3fff]
[    0.170365] pci 0000:00:01.0:   bridge window [mem 0xda000000-0xe10fffff]
[    0.170370] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.170439] pci 0000:02:00.0: [10de:05be] type 01 class 0x060400
[    0.170476] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.170504] pci 0000:02:02.0: [10de:05be] type 01 class 0x060400
[    0.170541] pci 0000:02:02.0: PME# supported from D0 D3hot D3cold
[    0.170587] pci 0000:01:00.0: PCI bridge to [bus 02-04]
[    0.170591] pci 0000:01:00.0:   bridge window [io  0x2000-0x3fff]
[    0.170594] pci 0000:01:00.0:   bridge window [mem 0xda000000-0xe10fffff]
[    0.170598] pci 0000:01:00.0:   bridge window [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.170636] pci 0000:03:00.0: [10de:06f8] type 00 class 0x030000
[    0.170652] pci 0000:03:00.0: reg 0x10: [mem 0xe0000000-0xe0ffffff]
[    0.170668] pci 0000:03:00.0: reg 0x14: [mem 0xd4000000-0xd7ffffff 64bit pref]
[    0.170684] pci 0000:03:00.0: reg 0x1c: [mem 0xde000000-0xdfffffff 64bit]
[    0.170694] pci 0000:03:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.170704] pci 0000:03:00.0: reg 0x30: [mem 0xe1000000-0xe101ffff pref]
[    0.172366] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.172373] pci 0000:02:00.0:   bridge window [io  0x3000-0x3fff]
[    0.172378] pci 0000:02:00.0:   bridge window [mem 0xde000000-0xe10fffff]
[    0.172385] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xd7ffffff 64bit pref]
[    0.172455] pci 0000:04:00.0: [10de:06f8] type 00 class 0x030200
[    0.172469] pci 0000:04:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
[    0.172484] pci 0000:04:00.0: reg 0x14: [mem 0xd0000000-0xd3ffffff 64bit pref]
[    0.172499] pci 0000:04:00.0: reg 0x1c: [mem 0xda000000-0xdbffffff 64bit]
[    0.172510] pci 0000:04:00.0: reg 0x24: [io  0x2000-0x207f]
[    0.172520] pci 0000:04:00.0: reg 0x30: [mem 0xdd000000-0xdd01ffff pref]
[    0.174370] pci 0000:02:02.0: PCI bridge to [bus 04]
[    0.174378] pci 0000:02:02.0:   bridge window [io  0x2000-0x2fff]
[    0.174382] pci 0000:02:02.0:   bridge window [mem 0xda000000-0xdd0fffff]
[    0.174389] pci 0000:02:02.0:   bridge window [mem 0xd0000000-0xd3ffffff 64bit pref]
[    0.174492] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.174578] pci 0000:00:1c.2: PCI bridge to [bus 06]
[    0.174583] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.174588] pci 0000:00:1c.2:   bridge window [mem 0xe1100000-0xe1afffff]
[    0.174596] pci 0000:00:1c.2:   bridge window [mem 0xd8000000-0xd89fffff 64bit pref]
[    0.174654] pci 0000:00:1e.0: PCI bridge to [bus 07] (subtractive decode)
[    0.174662] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.174663] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.174664] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.174665] pci 0000:00:1e.0:   bridge window [mem 0xd0000000-0xfeafffff] (subtractive decode)
[    0.174981] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.175018] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.175053] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.175088] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.175122] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.175156] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.175191] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 7 10 12 14 15)
[    0.175225] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.175337] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.175341] ACPI: \_SB_.PCI0: notify handler is installed
[    0.175371] Found 1 acpi root devices
[    0.175427] vgaarb: device added: PCI:0000:03:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.175428] vgaarb: loaded
[    0.175429] vgaarb: bridge control possible 0000:03:00.0
[    0.175469] SCSI subsystem initialized
[    0.175481] ACPI: bus type USB registered
[    0.175490] usbcore: registered new interface driver usbfs
[    0.175494] usbcore: registered new interface driver hub
[    0.175510] usbcore: registered new device driver usb
[    0.175555] PCI: Using ACPI for IRQ routing
[    0.176859] PCI: pci_cache_line_size set to 64 bytes
[    0.176906] e820: reserve RAM buffer [mem 0x0009ac00-0x0009ffff]
[    0.176907] e820: reserve RAM buffer [mem 0xcf1f7000-0xcfffffff]
[    0.176908] e820: reserve RAM buffer [mem 0xcf5b7000-0xcfffffff]
[    0.176909] e820: reserve RAM buffer [mem 0xcf800000-0xcfffffff]
[    0.176910] e820: reserve RAM buffer [mem 0x32e000000-0x32fffffff]
[    0.176963] NetLabel: Initializing
[    0.176964] NetLabel:  domain hash size = 128
[    0.176965] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.176971] NetLabel:  unlabeled traffic allowed by default
[    0.177000] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.177003] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.179015] Switching to clocksource hpet
[    0.182047] pnp: PnP ACPI init
[    0.182055] ACPI: bus type PNP registered
[    0.182078] pnp 00:00: [dma 4]
[    0.182090] pnp 00:00: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.182103] pnp 00:01: Plug and Play ACPI device, IDs INT0800 (active)
[    0.182159] pnp 00:02: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.182181] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.182213] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.182215] system 00:04: [io  0xffff] has been reserved
[    0.182216] system 00:04: [io  0xffff] has been reserved
[    0.182218] system 00:04: [io  0xffff] has been reserved
[    0.182219] system 00:04: [io  0x0400-0x0453] could not be reserved
[    0.182221] system 00:04: [io  0x0458-0x047f] has been reserved
[    0.182222] system 00:04: [io  0x0500-0x057f] has been reserved
[    0.182223] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.182225] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.182242] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.182272] system 00:06: [io  0x0454-0x0457] has been reserved
[    0.182274] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.182440] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.182565] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.182566] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.182569] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.182570] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.182571] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.182573] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.182574] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.182576] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.182577] system 00:08: [mem 0xff000000-0xffffffff] could not be reserved
[    0.182578] system 00:08: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.182580] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.182604] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.182670] pnp: PnP ACPI: found 10 devices
[    0.182671] ACPI: bus type PNP unregistered
[    0.188462] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.188465] pci 0000:02:00.0:   bridge window [io  0x3000-0x3fff]
[    0.188468] pci 0000:02:00.0:   bridge window [mem 0xde000000-0xe10fffff]
[    0.188471] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xd7ffffff 64bit pref]
[    0.188476] pci 0000:02:02.0: PCI bridge to [bus 04]
[    0.188478] pci 0000:02:02.0:   bridge window [io  0x2000-0x2fff]
[    0.188481] pci 0000:02:02.0:   bridge window [mem 0xda000000-0xdd0fffff]
[    0.188484] pci 0000:02:02.0:   bridge window [mem 0xd0000000-0xd3ffffff 64bit pref]
[    0.188487] pci 0000:01:00.0: PCI bridge to [bus 02-04]
[    0.188489] pci 0000:01:00.0:   bridge window [io  0x2000-0x3fff]
[    0.188493] pci 0000:01:00.0:   bridge window [mem 0xda000000-0xe10fffff]
[    0.188495] pci 0000:01:00.0:   bridge window [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.188499] pci 0000:00:01.0: PCI bridge to [bus 01-04]
[    0.188500] pci 0000:00:01.0:   bridge window [io  0x2000-0x3fff]
[    0.188502] pci 0000:00:01.0:   bridge window [mem 0xda000000-0xe10fffff]
[    0.188504] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.188506] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.188523] pci 0000:00:1c.2: PCI bridge to [bus 06]
[    0.188526] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.188533] pci 0000:00:1c.2:   bridge window [mem 0xe1100000-0xe1afffff]
[    0.188537] pci 0000:00:1c.2:   bridge window [mem 0xd8000000-0xd89fffff 64bit pref]
[    0.188545] pci 0000:00:1e.0: PCI bridge to [bus 07]
[    0.188555] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.188556] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.188557] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.188558] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xfeafffff]
[    0.188560] pci_bus 0000:01: resource 0 [io  0x2000-0x3fff]
[    0.188561] pci_bus 0000:01: resource 1 [mem 0xda000000-0xe10fffff]
[    0.188562] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.188563] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    0.188564] pci_bus 0000:02: resource 1 [mem 0xda000000-0xe10fffff]
[    0.188566] pci_bus 0000:02: resource 2 [mem 0xd0000000-0xd7ffffff 64bit pref]
[    0.188567] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.188568] pci_bus 0000:03: resource 1 [mem 0xde000000-0xe10fffff]
[    0.188569] pci_bus 0000:03: resource 2 [mem 0xd4000000-0xd7ffffff 64bit pref]
[    0.188570] pci_bus 0000:04: resource 0 [io  0x2000-0x2fff]
[    0.188571] pci_bus 0000:04: resource 1 [mem 0xda000000-0xdd0fffff]
[    0.188573] pci_bus 0000:04: resource 2 [mem 0xd0000000-0xd3ffffff 64bit pref]
[    0.188574] pci_bus 0000:06: resource 0 [io  0x4000-0x4fff]
[    0.188575] pci_bus 0000:06: resource 1 [mem 0xe1100000-0xe1afffff]
[    0.188576] pci_bus 0000:06: resource 2 [mem 0xd8000000-0xd89fffff 64bit pref]
[    0.188578] pci_bus 0000:07: resource 4 [io  0x0000-0x0cf7]
[    0.188579] pci_bus 0000:07: resource 5 [io  0x0d00-0xffff]
[    0.188580] pci_bus 0000:07: resource 6 [mem 0x000a0000-0x000bffff]
[    0.188581] pci_bus 0000:07: resource 7 [mem 0xd0000000-0xfeafffff]
[    0.188602] NET: Registered protocol family 2
[    0.188743] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.188927] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.189048] TCP: Hash tables configured (established 131072 bind 65536)
[    0.189061] TCP: reno registered
[    0.189075] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.189121] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.189192] NET: Registered protocol family 1
[    0.189496] pci 0000:03:00.0: Boot video device
[    0.189513] PCI: CLS 64 bytes, default 64
[    0.189543] Unpacking initramfs...
[    0.431767] Freeing initrd memory: 21640k freed
[    0.433814] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.433819] software IO TLB [mem 0xcb1f7000-0xcf1f7000] (64MB) mapped at [ffff8800cb1f7000-ffff8800cf1f6fff]
[    0.433860] Simple Boot Flag at 0xf3 set to 0x1
[    0.434371] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
[    0.434377] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
[    0.434384] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x29
[    0.434388] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x29
[    0.434393] microcode: CPU4 sig=0x206a7, pf=0x2, revision=0x29
[    0.434395] microcode: CPU5 sig=0x206a7, pf=0x2, revision=0x29
[    0.434400] microcode: CPU6 sig=0x206a7, pf=0x2, revision=0x29
[    0.434403] microcode: CPU7 sig=0x206a7, pf=0x2, revision=0x29
[    0.434424] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.434562] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.434595] Initialise system trusted keyring
[    0.434626] audit: initializing netlink socket (disabled)
[    0.434637] type=2000 audit(1410966114.417:1): initialized
[    0.449982] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.450620] zbud: loaded
[    0.450718] VFS: Disk quotas dquot_6.5.2
[    0.450743] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.450844] msgmni has been set to 23622
[    0.450878] Key type big_key registered
[    0.450879] SELinux:  Registering netfilter hooks
[    0.451605] alg: No test for stdrng (krng)
[    0.451612] NET: Registered protocol family 38
[    0.451613] Key type asymmetric registered
[    0.451614] Asymmetric key parser 'x509' registered
[    0.451631] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.451675] io scheduler noop registered
[    0.451676] io scheduler deadline registered (default)
[    0.451689] io scheduler cfq registered
[    0.451830] pcieport 0000:00:01.0: irq 41 for MSI/MSI-X
[    0.452168] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.452178] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.452210] intel_idle: MWAIT substates: 0x1120
[    0.452211] intel_idle: v0.4 model 0x2A
[    0.452212] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.452271] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.452273] ACPI: Power Button [PWRB]
[    0.452291] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.452293] ACPI: Power Button [PWRF]
[    0.452333] ACPI: Requesting acpi_cpufreq
[    0.453077] GHES: HEST is not enabled!
[    0.453112] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.473710] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.494319] 0000:00:16.3: ttyS1 at I/O 0x50a0 (irq = 17) is a 16550A
[    0.494490] Non-volatile memory driver v1.3
[    0.494491] Linux agpgart interface v0.103
[    0.494535] crash memory driver: version 1.1
[    0.494553] rdac: device handler registered
[    0.494581] hp_sw: device handler registered
[    0.494582] emc: device handler registered
[    0.494583] alua: device handler registered
[    0.494601] libphy: Fixed MDIO Bus: probed
[    0.494628] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.494630] ehci-pci: EHCI PCI platform driver
[    0.494699] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.494724] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.494736] ehci-pci 0000:00:1a.0: debug port 2
[    0.498630] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.498643] ehci-pci 0000:00:1a.0: irq 16, io mem 0xe1b70000
[    0.504188] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.504216] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.504217] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.504218] usb usb1: Product: EHCI Host Controller
[    0.504219] usb usb1: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.504220] usb usb1: SerialNumber: 0000:00:1a.0
[    0.504281] hub 1-0:1.0: USB hub found
[    0.504285] hub 1-0:1.0: 3 ports detected
[    0.504409] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.504433] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.504444] ehci-pci 0000:00:1d.0: debug port 2
[    0.508339] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.508349] ehci-pci 0000:00:1d.0: irq 17, io mem 0xe1b50000
[    0.514195] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.514214] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.514216] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.514217] usb usb2: Product: EHCI Host Controller
[    0.514218] usb usb2: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[    0.514219] usb usb2: SerialNumber: 0000:00:1d.0
[    0.514270] hub 2-0:1.0: USB hub found
[    0.514274] hub 2-0:1.0: 3 ports detected
[    0.514332] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.514333] ohci-pci: OHCI PCI platform driver
[    0.514339] uhci_hcd: USB Universal Host Controller Interface driver
[    0.514365] usbcore: registered new interface driver usbserial
[    0.514369] usbcore: registered new interface driver usbserial_generic
[    0.514374] usbserial: USB Serial support registered for generic
[    0.514389] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.517266] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.517269] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.517306] mousedev: PS/2 mouse device common for all mice
[    0.517400] rtc_cmos 00:05: RTC can wake from S4
[    0.517509] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.517535] rtc_cmos 00:05: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    0.517541] Intel P-state driver initializing.
[    0.517548] Intel pstate controlling: cpu 0
[    0.517557] Intel pstate controlling: cpu 1
[    0.517564] Intel pstate controlling: cpu 2
[    0.517571] Intel pstate controlling: cpu 3
[    0.517577] Intel pstate controlling: cpu 4
[    0.517584] Intel pstate controlling: cpu 5
[    0.517590] Intel pstate controlling: cpu 6
[    0.517600] Intel pstate controlling: cpu 7
[    0.517691] cpuidle: using governor menu
[    0.517848] hidraw: raw HID events driver (C) Jiri Kosina
[    0.517893] usbcore: registered new interface driver usbhid
[    0.517894] usbhid: USB HID core driver
[    0.517917] drop_monitor: Initializing network drop monitor service
[    0.517964] TCP: cubic registered
[    0.517965] Initializing XFRM netlink socket
[    0.518016] NET: Registered protocol family 10
[    0.518116] NET: Registered protocol family 17
[    0.518300] Loading compiled-in X.509 certificates
[    0.518317] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.518328] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.518732] Loaded X.509 cert 'CentOS Linux kernel signing key: 51f4683f502ac48a18cc459fa0796a580712887d'
[    0.518738] registered taskstats version 1
[    0.519878] Key type trusted registered
[    0.521058] Key type encrypted registered
[    0.522338] IMA: No TPM chip found, activating TPM-bypass!
[    0.522712] rtc_cmos 00:05: setting system clock to 2014-09-17 15:01:55 UTC (1410966115)
[    0.523243] Freeing unused kernel memory: 1584k freed
[    0.525222] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.525378] systemd[1]: Running in initial RAM disk.
[    0.525411] systemd[1]: Set hostname to <localhost.localdomain.com>.
[    0.544524] systemd[1]: Expecting device dev-disk-by\x2duuid-3de7e473\x2df8e1\x2d4102\x2daf3e\x2de99c20dd714a.device...
[    0.544534] systemd[1]: Starting -.slice.
[    0.544620] systemd[1]: Created slice -.slice.
[    0.544646] systemd[1]: Starting System Slice.
[    0.544692] systemd[1]: Created slice System Slice.
[    0.544716] systemd[1]: Starting Slices.
[    0.544724] systemd[1]: Reached target Slices.
[    0.544744] systemd[1]: Starting Timers.
[    0.544751] systemd[1]: Reached target Timers.
[    0.544771] systemd[1]: Starting Journal Socket.
[    0.544811] systemd[1]: Listening on Journal Socket.
[    0.544921] systemd[1]: Starting dracut cmdline hook...
[    0.545172] systemd[1]: Started Load Kernel Modules.
[    0.545185] systemd[1]: Starting Setup Virtual Console...
[    0.545360] systemd[1]: Starting Journal Service...
[    0.545575] systemd[1]: Started Journal Service.
[    0.549029] systemd-journald[152]: Vacuuming done, freed 0 bytes
[    0.631200] device-mapper: uevent: version 1.0.3
[    0.631255] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    0.647631] systemd-udevd[310]: starting version 208
[    0.662101] pps_core: LinuxPPS API ver. 1 registered
[    0.662104] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.663175] PTP clock support registered
[    0.669064] e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
[    0.669067] e1000e: Copyright(c) 1999 - 2013 Intel Corporation.
[    0.669282] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.669306] e1000e 0000:00:19.0: irq 42 for MSI/MSI-X
[    0.669485] ACPI: bus type ATA registered
[    0.669539] libata version 3.00 loaded.
[    0.670615] [drm] Initialized drm 1.1.0 20060810
[    0.674891] nvidia: module license 'NVIDIA' taints kernel.
[    0.674895] Disabling lock debugging due to kernel taint
[    0.679548] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    0.684790] vgaarb: device changed decodes: PCI:0000:03:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    0.684960] [drm] Initialized nvidia-drm 0.0.0 20130102 for 0000:03:00.0 on minor 0
[    0.684996] [drm] Initialized nvidia-drm 0.0.0 20130102 for 0000:04:00.0 on minor 1
[    0.685000] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  331.89  Tue Jul  1 13:30:18 PDT 2014
[    0.806434] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.869803] e1000e 0000:00:19.0 eth0: registered PHC clock
[    0.869805] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 90:b1:1c:6e:aa:61
[    0.869806] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    0.869845] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: E041FF-0FF
[    0.869905] ahci 0000:00:1f.2: version 3.0
[    0.870066] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    0.880422] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xe impl SATA mode
[    0.880428] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    0.881579] systemd-udevd[312]: renamed network interface eth0 to enp0s25
[    0.884812] scsi0 : ahci
[    0.885056] scsi1 : ahci
[    0.885204] scsi2 : ahci
[    0.885310] scsi3 : ahci
[    0.885461] scsi4 : ahci
[    0.885530] scsi5 : ahci
[    0.885560] ata1: DUMMY
[    0.885563] ata2: SATA max UDMA/133 abar m2048@0xe1b40000 port 0xe1b40180 irq 43
[    0.885565] ata3: SATA max UDMA/133 abar m2048@0xe1b40000 port 0xe1b40200 irq 43
[    0.885567] ata4: SATA max UDMA/133 abar m2048@0xe1b40000 port 0xe1b40280 irq 43
[    0.885568] ata5: DUMMY
[    0.885568] ata6: DUMMY
[    0.920750] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    0.920752] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.920902] hub 1-1:1.0: USB hub found
[    0.920997] hub 1-1:1.0: 6 ports detected
[    1.023441] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.137847] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.137849] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.137982] hub 2-1:1.0: USB hub found
[    1.138095] hub 2-1:1.0: 8 ports detected
[    1.190520] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.190538] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.190563] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.191417] ata3.00: ATA-8: WDC WD2500AAKX-753CA1, 19.01H19, max UDMA/133
[    1.191418] ata3.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.192538] ata4.00: ATA-8: WDC WD1002FAEX-00Z3A0, 05.01D05, max UDMA/133
[    1.192539] ata4.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.192963] ata2.00: ATAPI: TSSTcorpDVD-ROM SH-116AB, D100, max UDMA/100
[    1.193346] ata3.00: configured for UDMA/133
[    1.195393] ata4.00: configured for UDMA/133
[    1.196426] ata2.00: configured for UDMA/100
[    1.199534] scsi 1:0:0:0: CD-ROM            TSSTcorp DVD-ROM SH-116AB D100 PQ: 0 ANSI: 5
[    1.199883] scsi 2:0:0:0: Direct-Access     ATA      WDC WD2500AAKX-7 19.0 PQ: 0 ANSI: 5
[    1.200211] scsi 3:0:0:0: Direct-Access     ATA      WDC WD1002FAEX-0 05.0 PQ: 0 ANSI: 5
[    1.216346] sr0: scsi3-mmc drive: 1x/48x cd/rw xa/form2 cdda tray
[    1.216349] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.216431] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.216522] sd 2:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    1.216565] sd 3:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.216598] sd 2:0:0:0: [sda] Write Protect is off
[    1.216602] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.216628] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.216635] sd 3:0:0:0: [sdb] Write Protect is off
[    1.216637] sd 3:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.216669] sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.225149]  sda: sda1 sda2 sda3
[    1.225392] sd 2:0:0:0: [sda] Attached SCSI disk
[    1.246474] Alternate GPT is invalid, using primary GPT.
[    1.246480]  sdb: sdb1
[    1.247024] sd 3:0:0:0: [sdb] Attached SCSI disk
[    1.413757] usb 2-1.1: new low-speed USB device number 3 using ehci-pci
[    1.435625] tsc: Refined TSC clocksource calibration: 3392.295 MHz
[    1.435628] Switching to clocksource tsc
[    1.489505] bio: create slab <bio-1> at 1
[    1.492794] usb 2-1.1: New USB device found, idVendor=046d, idProduct=c05a
[    1.492799] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.492802] usb 2-1.1: Product: USB Optical Mouse
[    1.492805] usb 2-1.1: Manufacturer: Logitech
[    1.495171] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/input/input2
[    1.495230] hid-generic 0003:046D:C05A.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:1d.0-1.1/input0
[    1.567843] usb 2-1.2: new low-speed USB device number 4 using ehci-pci
[    1.670598] usb 2-1.2: New USB device found, idVendor=045e, idProduct=000b
[    1.670604] usb 2-1.2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.670616] usb 2-1.2: Product: Microsoft Natural Keyboard Elite
[    1.678687] input: Microsoft Natural Keyboard Elite as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input3
[    1.678980] hid-generic 0003:045E:000B.0002: input,hidraw1: USB HID v1.10 Keyboard [Microsoft Natural Keyboard Elite] on usb-0000:00:1d.0-1.2/input0
[    1.710709] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[    1.711535] XFS (dm-1): Mounting Filesystem
[    1.751876] usb 2-1.3: new high-speed USB device number 5 using ehci-pci
[    1.837165] usb 2-1.3: New USB device found, idVendor=0424, idProduct=2514
[    1.837168] usb 2-1.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.837303] hub 2-1.3:1.0: USB hub found
[    1.837420] hub 2-1.3:1.0: 4 ports detected
[    1.910946] usb 2-1.4: new high-speed USB device number 6 using ehci-pci
[    1.994567] XFS (dm-1): Starting recovery (logdev: internal)
[    1.996235] usb 2-1.4: New USB device found, idVendor=0424, idProduct=2514
[    1.996237] usb 2-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.996374] hub 2-1.4:1.0: USB hub found
[    1.996484] hub 2-1.4:1.0: 4 ports detected
[    2.070043] usb 2-1.5: new high-speed USB device number 7 using ehci-pci
[    2.155337] usb 2-1.5: New USB device found, idVendor=0424, idProduct=2514
[    2.155340] usb 2-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.155577] hub 2-1.5:1.0: USB hub found
[    2.155682] hub 2-1.5:1.0: 4 ports detected
[    2.299872] XFS (dm-1): Ending recovery (logdev: internal)
[    2.511790] systemd-journald[152]: Received SIGTERM
[    3.039310] SELinux:  Disabled at runtime.
[    3.039334] SELinux:  Unregistering netfilter hooks
[    3.059392] type=1404 audit(1410966118.034:2): selinux=0 auid=4294967295 ses=4294967295
[    5.317679] systemd-journald[627]: Vacuuming done, freed 0 bytes
[    5.925674] RPC: Registered named UNIX socket transport module.
[    5.925677] RPC: Registered udp transport module.
[    5.925682] RPC: Registered tcp transport module.
[    5.925683] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.109321] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    6.254115] systemd-udevd[661]: starting version 208
[    6.886371] mei_me 0000:00:16.0: irq 44 for MSI/MSI-X
[    7.120430] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    7.206645] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.210525] alg: No test for crc32 (crc32-pclmul)
[    7.246551] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.262807] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    7.262812] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.262815] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.262817] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.262818] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.262820] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.262820] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.262822] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.262823] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    7.323847] ACPI Warning: SystemIO range 0x0000000000005000-0x000000000000501f conflicts with OpRegion 0x0000000000005000-0x000000000000500f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    7.323852] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.739417] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
[    7.751902] hda_codec: ALC269VB: SKU not ready 0x411111f0
[    7.757979] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[    7.758043] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[    7.758091] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    7.758381] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    7.768892] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    7.775751] iTCO_vendor_support: vendor-support=0
[    7.776633] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[    7.776660] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    7.776843] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.038042] XFS (sda1): Mounting Filesystem
[    8.222581] XFS (dm-5): Mounting Filesystem
[    8.320087] XFS (dm-5): Starting recovery (logdev: internal)
[    8.336133] XFS (dm-3): Mounting Filesystem
[    8.379641] Adding 8191996k swap on /dev/mapper/vg00-swap.  Priority:-1 extents:1 across:8191996k FS
[    8.449212] XFS (dm-5): Ending recovery (logdev: internal)
[    8.557087] XFS (dm-2): Mounting Filesystem
[    9.996681] XFS (dm-4): Mounting Filesystem
[   10.595597] XFS (dm-3): Starting recovery (logdev: internal)
[   11.433669] XFS (dm-4): Starting recovery (logdev: internal)
[   12.338225] XFS (dm-4): Ending recovery (logdev: internal)
[   12.490554] XFS (dm-3): Ending recovery (logdev: internal)
[   12.612729] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: (null)
[   21.357838] XFS (sda1): Starting recovery (logdev: internal)
[   21.446168] XFS (sda1): Ending recovery (logdev: internal)
[   21.515100] XFS (dm-2): Starting recovery (logdev: internal)
[   21.569583] XFS (dm-2): Ending recovery (logdev: internal)
[   21.611954] type=1305 audit(1410966136.578:3): audit_pid=957 old=0 auid=4294967295 ses=4294967295 res=1
[   21.765202] FS-Cache: Loaded
[   21.767073] CacheFiles: Loaded
[   22.653625] ip_tables: (C) 2000-2006 Netfilter Core Team
[   22.666518] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   22.673137] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   22.688602] Ebtables v2.0 registered
[   22.695136] Bridge firewalling registered
[   23.077519] FS-Cache: Cache "mycache" added (type cachefiles)
[   23.077522] CacheFiles: File cache on dm-6 registered
[   23.162081] e1000e 0000:00:19.0: irq 42 for MSI/MSI-X
[   23.262737] e1000e 0000:00:19.0: irq 42 for MSI/MSI-X
[   23.262934] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   26.920469] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   26.920504] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[   34.633298] FS-Cache: Netfs 'nfs' registered for caching
[   34.634929] Key type dns_resolver registered
[   34.643154] NFS: Registering the id_resolver key type
[   34.643162] Key type id_resolver registered
[   34.643163] Key type id_legacy registered
[   34.678197] systemd-journald[627]: Received request to flush runtime journal from PID 1
[   34.699881] sr 1:0:0:0: Attached scsi generic sg0 type 5
[   34.699936] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   34.699972] sd 3:0:0:0: Attached scsi generic sg2 type 0
[   35.952257] tun: Universal TUN/TAP device driver, 1.6
[   35.952260] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   35.977659] device virbr0-nic entered promiscuous mode
[   35.977808] virbr0: port 1(virbr0-nic) entered forwarding state
[   35.977813] virbr0: port 1(virbr0-nic) entered forwarding state
[   36.176831] nvidia 0000:03:00.0: irq 46 for MSI/MSI-X
[   36.801163] nvidia 0000:04:00.0: irq 47 for MSI/MSI-X
[   38.052882] virbr0: port 1(virbr0-nic) entered disabled state
[   39.549217] device vnet0 entered promiscuous mode
[   39.573310] virbr0: port 2(vnet0) entered listening state
[   39.573318] virbr0: port 2(vnet0) entered listening state
[   41.578095] virbr0: port 2(vnet0) entered learning state
[   43.583014] virbr0: topology change detected, propagating
[   43.583023] virbr0: port 2(vnet0) entered forwarding state
[   43.583049] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[   54.785490] NFS: v4 server netapp02.localdomain.com does not accept raw uid/gids. Reenabling the idmapper.
[   70.796477] Bluetooth: Core ver 2.16
[   70.796491] NET: Registered protocol family 31
[   70.796492] Bluetooth: HCI device and connection manager initialized
[   70.796499] Bluetooth: HCI socket layer initialized
[   70.796500] Bluetooth: L2CAP socket layer initialized
[   70.796504] Bluetooth: SCO socket layer initialized
[   70.869711] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   70.869714] Bluetooth: BNEP filters: protocol multicast
[   70.869721] Bluetooth: BNEP socket layer initialized
[  212.359922] Key type cifs.spnego registered
[  212.359930] Key type cifs.idmap registered
[  492.868263] BUG: unable to handle kernel NULL pointer dereference at 0000000000000014
[  492.868269] IP: [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[  492.868284] PGD 0 
[  492.868286] Oops: 0002 [#1] SMP 
[  492.868289] Modules linked in: arc4 md4 nls_utf8 cifs bnep bluetooth rfkill vhost_net macvtap macvlan ipt_MASQUERADE xt_CHECKSUM tun sg rpcsec_gss_krb5 nfsv4 dns_resolver nfs nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables binfmt_misc cachefiles fscache ext4 mbcache jbd2 iTCO_wdt iTCO_vendor_support dcdbas snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hwdep snd_seq
[  492.868325]  snd_seq_device snd_pcm snd_page_alloc snd_timer snd coretemp i2c_i801 lpc_ich mfd_core shpchp serio_raw kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr soundcore mperf mei_me mei uinput nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_common nvidia(POF) ahci libahci drm e1000e libata ptp i2c_core pps_core video dm_mirror dm_region_hash dm_log dm_mod
[  492.868355] CPU: 1 PID: 16497 Comm: kworker/1:3 Tainted: PF          O--------------   3.10.0-123.6.3.el7.x86_64 #1
[  492.868357] Hardware name: Dell Inc. OptiPlex 990/06D7TR, BIOS A16 08/21/2012
[  492.868369] Workqueue: rpciod rpc_async_schedule [sunrpc]
[  492.868371] task: ffff8803163b16c0 ti: ffff8802f1dd4000 task.ti: ffff8802f1dd4000
[  492.868373] RIP: 0010:[<ffffffffa118cbed>]  [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[  492.868381] RSP: 0018:ffff8802f1dd5ca0  EFLAGS: 00010246
[  492.868383] RAX: 000000010002ef5d RBX: ffff880316d59498 RCX: ffff880316d59400
[  492.868385] RDX: 0000000000000000 RSI: ffff8800c6844d80 RDI: ffff88031b7ffa00
[  492.868386] RBP: ffff8802f1dd5ca0 R08: ffff8800bdeb6af0 R09: 0000000000000001
[  492.868388] R10: dff7f0d287cbd780 R11: 0000000000000001 R12: ffff88031b7ffa00
[  492.868389] R13: ffffffffa118cbb0 R14: ffff8800c6844d80 R15: ffff880316d594b0
[  492.868391] FS:  0000000000000000(0000) GS:ffff88032dc20000(0000) knlGS:0000000000000000
[  492.868393] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  492.868394] CR2: 0000000000000014 CR3: 00000003195f0000 CR4: 00000000000427e0
[  492.868396] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  492.868397] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[  492.868398] Stack:
[  492.868400]  ffff8802f1dd5ce0 ffffffffa0cd8da4 00000000000145c0 ffff8800c6844d80
[  492.868403]  ffff8801e5cbd918 ffff880316d59400 ffff880316d59490 0000000000000040
[  492.868406]  ffff8802f1dd5cf0 ffffffffa118d322 ffff8802f1dd5d20 ffffffffa11683b8
[  492.868409] Call Trace:
[  492.868419]  [<ffffffffa0cd8da4>] rpc_wake_up_first+0x64/0x1f0 [sunrpc]
[  492.868428]  [<ffffffffa118d322>] nfs41_wake_and_assign_slot+0x32/0x40 [nfsv4]
[  492.868433]  [<ffffffffa11683b8>] nfs40_sequence_done.isra.22+0x38/0x70 [nfsv4]
[  492.868442]  [<ffffffffa0cd7ad0>] ? rpc_destroy_wait_queue+0x20/0x20 [sunrpc]
[  492.868447]  [<ffffffffa11687a8>] nfs4_sequence_done+0x38/0x40 [nfsv4]
[  492.868453]  [<ffffffffa116a90e>] nfs4_write_done+0x1e/0xd0 [nfsv4]
[  492.868463]  [<ffffffffa10df288>] nfs_writeback_done+0x48/0x240 [nfs]
[  492.868471]  [<ffffffffa0cd7ad0>] ? rpc_destroy_wait_queue+0x20/0x20 [sunrpc]
[  492.868478]  [<ffffffffa10df48e>] nfs_writeback_done_common+0xe/0x10 [nfs]
[  492.868486]  [<ffffffffa0cd7af8>] rpc_exit_task+0x28/0x90 [sunrpc]
[  492.868494]  [<ffffffffa0cd8834>] __rpc_execute+0x94/0x410 [sunrpc]
[  492.868502]  [<ffffffffa0cd8bd6>] rpc_async_schedule+0x26/0x30 [sunrpc]
[  492.868506]  [<ffffffff8107e03b>] process_one_work+0x17b/0x460
[  492.868509]  [<ffffffff8107ee0b>] worker_thread+0x11b/0x400
[  492.868512]  [<ffffffff8107ecf0>] ? rescuer_thread+0x400/0x400
[  492.868515]  [<ffffffff81085aff>] kthread+0xcf/0xe0
[  492.868518]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[  492.868522]  [<ffffffff815f26ec>] ret_from_fork+0x7c/0xb0
[  492.868524]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[  492.868526] Code: 89 e5 48 8b 81 a8 01 00 00 a8 01 74 09 31 c0 41 f6 40 08 02 74 2f 48 8b 81 80 01 00 00 48 89 46 10 49 89 30 48 8b 05 13 44 86 e0 <c7> 42 14 00 00 00 00 48 89 32 c7 42 10 01 00 00 00 48 89 42 08 
[  492.868551] RIP  [<ffffffffa118cbed>] nfs41_assign_slot+0x3d/0x60 [nfsv4]
[  492.868559]  RSP <ffff8802f1dd5ca0>
[  492.868561] CR2: 0000000000000014
vmcore-dmesg.txt (64,548 bytes)
toracat

toracat

2014-09-17 16:04

manager   ~0020929

Could you file a bug report upstream at http://bugzilla.redhat.com ? That is the only way CentOS kernel gets the patch.

In the meantime, you may want to test-install kernel-ml [1] from ELRepo. When you're done, you can uninstall it by 'yum remove kernel-ml', or keep it until the CentOS kernel gets fixed.

[1] http://elrepo.org/tiki/kernel-ml
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-09-17 16:27

reporter   ~0020930

Upstream bug report created: https://bugzilla.redhat.com/show_bug.cgi?id=1142962
toracat

toracat

2014-09-17 16:30

manager   ~0020931

Thanks. Because all kernel-related bugs are made private, please update here with any progress.
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-09-17 22:04

reporter   ~0020936

Posted in my RH bug:

See Also: https://bugzilla.redhat.com/show_bug.cgi?id=1111170
Fixed In Version: kernel-3.10.0-134.el7
toracat

toracat

2014-09-17 22:18

manager   ~0020937

That must mean the fix will be in EL 7.1.
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-11-05 17:16

reporter   ~0021552

A new RH update.

2014-10-31 17:49:25 EDT
External Bug ID: Red Hat Knowledge Base (Solution) 1250173

https://access.redhat.com/solutions/1250173
toracat

toracat

2014-11-05 17:22

manager   ~0021553

Thanks. They are "working on this".
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-11-05 17:24

reporter   ~0021554

The Red Hat gears turn slowly.
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2014-11-13 16:05

reporter   ~0021671

Two updates from RH:

1) 2014-11-11 17:48:05 EST
...

The upstream commit that fixes this is b7e63a1079b266866a732cf699d8c4d61391bbda (nfs: Fix another nfs4_sequence corruptor).

That commit is already being included in future RHEL 7 release as part of a separate bugzilla.

If you have an active subscription then I suggest that you open a support case on the Customer Portal at https://access.redhat.com/.

2) 2014-11-11 17:50:49 EST
*** This bug has been marked as a duplicate of bug 1111170 ***

Status: NEW ? CLOSED
Resolution: --- ? DUPLICATE
Last Closed: 2014-11-11 17:50:49
toracat

toracat

2014-11-13 16:37

manager   ~0021672

Thanks for the update. According to the info, the patch is already in the upstream (kernel.org) kernel. So anyone who needs to run the patched kernel can do so by using kernel-ml.

I could apply the patch to the next release of the plus kernel.
toracat

toracat

2014-12-12 16:11

manager   ~0021921

kernel-plus-3.10.0-123.13.1.el7.centos.plus.x86_64.rpm has the patch from this bug report.
toracat

toracat

2015-01-29 01:39

manager   ~0022252

The patch is now in the distro kernel 3.10.0-123.20.1.el7, therefore no longer needs to be added to the plus kernel.
kris+bugzilla@knigga.com

kris+bugzilla@knigga.com

2015-01-29 01:42

reporter   ~0022255

Thanks!

Issue History

Date Modified Username Field Change
2014-09-17 15:34 kris+bugzilla@knigga.com New Issue
2014-09-17 15:34 kris+bugzilla@knigga.com File Added: vmcore-dmesg.txt
2014-09-17 16:04 toracat Note Added: 0020929
2014-09-17 16:05 toracat Status new => assigned
2014-09-17 16:27 kris+bugzilla@knigga.com Note Added: 0020930
2014-09-17 16:30 toracat Note Added: 0020931
2014-09-17 22:04 kris+bugzilla@knigga.com Note Added: 0020936
2014-09-17 22:18 toracat Note Added: 0020937
2014-11-05 17:16 kris+bugzilla@knigga.com Note Added: 0021552
2014-11-05 17:22 toracat Note Added: 0021553
2014-11-05 17:24 kris+bugzilla@knigga.com Note Added: 0021554
2014-11-13 16:05 kris+bugzilla@knigga.com Note Added: 0021671
2014-11-13 16:37 toracat Note Added: 0021672
2014-12-12 16:11 toracat Note Added: 0021921
2015-01-29 01:39 toracat Note Added: 0022252
2015-01-29 01:42 kris+bugzilla@knigga.com Note Added: 0022255
2015-01-29 01:42 toracat Status assigned => resolved
2015-01-29 01:42 toracat Resolution open => fixed